Subject: [PATCH v3 09/16] phy: da8xx-usb: new driver for DA8xx SoC USB PHY

From: [email-masked] (Kishon Vijay Abraham I)
Date: Thu, 14 Apr 2016 18:08:10 +0530

Hi,

On Thursday 14 April 2016 01:37 AM, David Lechner wrote:
> On 04/13/2016 08:20 AM, Kishon Vijay Abraham I wrote:
>>
>> Don't prefer export symbols from PHY driver. That'll create unnecessary
>> dependencies between the controller and the PHY.
>>
>> To see how to fix it, please see my comment for the previous version of your
>> patch.
>>
>> Thanks
>> Kishon
>>
> 
> 
> What is the proper way to give you credit for the changes you suggested?

Suggested-by: is commonly used. But if this patch goes via linux-phy tree, I'll
also add my Signed-off-by ;-)

Thanks
Kishon